body {
  font-family: "Noto Sans JP", sans-serif !important;
}

/* ヘッダーロゴ　FAQ調整
============================================================================================================ */
.header .header .title-container .title {
  font-weight: 800 !important;
  font-size: 17px;
  padding-top: 31px;
  margin-inline-start: 5px;
}
/* フッター背景色
============================================================================================================ */
html .footer.no-banner {
  background: #f5f5f5;
}
/* 背景色
============================================================================================================ */
html .page-container.article-list.last-section,
html .page-container.article.last-section,
html .page-container.categories.last-section,
html .page-container.core-article-list.last-section,
html .page-container.search-results.last-section {
  background: #f5f5f5;
}
/* top カテゴリーから探す非表示
============================================================================================================ */
.page-0
  .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
  .categories-section
  .section-title {
  /*   display: none; */
}
/* top メイン検索ボックス縦中央に
============================================================================================================ */
.page-0
  .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
  .section-hero.layout-center
  .hero-content {
  margin-bottom: 0 !important;
}
/* top よくある質問調整
============================================================================================================ */
.page-0
  .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
  .section-hero.layout-center
  .hero-content
  .title-block
  .title {
  font-size: 40px;
  letter-spacing: 7px;
}

.page-0
  .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
  .section-hero.layout-center
  .title-block {
  margin-bottom: 10px;
}

.page-0
  .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
  .section-hero.layout-center.short,
.page-0
  .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
  .section-hero.layout-side-by-side.short {
  height: 270px;
}

/* top カテゴリー調整
============================================================================================================ */
.page-0
  .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
  .categories-section.cards
  .category-items
  .category-item.has-image
  .category-title-container {
  height: 33% !important;
}

.page-0
  .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
  .categories-section.cards
  .category-items
  .image-container {
  height: 170px !important;
  padding: 15px !important;
}

/* ここから下層ページ調整
============================================================================================================ */
/* 見出しよくある質問
============================================================================================================ */
.section-hero .hero-content .title-block .title {
  font-size: 35px !important;
}

/* カテゴリー見出し
============================================================================================================ */
.categories-section .section-title {
  font-size: 30px !important;
}
.articles-section .section-title {
  font-size: 30px !important;
}

/* 質問一覧ボーダーなくして行間つめる
============================================================================================================ */
.articles-section.list .article-items > *:not(:last-child) {
  border-bottom: none !important;
}
.articles-section.list .article-items > :first-child {
  padding-bottom: 0 !important;
}
.articles-section.list .article-items > *:not(:first-child) {
  padding: 5px 15px 0 !important;
}

/* 質問詳細ページ
============================================================================================================ */
.section-article .article-body .article-page-title {
  font-size: 30px !important;
  font-weight: 700 !important;
  color: #0e3962 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  padding-left: 20px !important;
  border-left: 5px solid #d70a30;
  width: 90% !important;
  margin: 40px 0 !important;
  margin-top: 0 !important;
  line-height: 40px !important;
}

.article-view .components-viewer .heading-component h2 {
  font-size: 30px !important;
  font-weight: 700 !important;
  margin-top: 20px !important;
  margin-bottom: 15px !important;
  padding-left: 20px !important;
  border-left: 5px solid #d70a30;
  line-height: 40px !important;
}
.article-view-container .content {
  padding: 20px 15px 25px 0;
  border-top: 1px solid #e0e0e0;
}

/* SP
============================================================================================================ */
@media (max-width: 600px) {
  /* よくある質問センター
    ============================================================================================================ */
  .page-0
    .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
    .section-hero.layout-compact
    .hero-content
    .title-block,
  .page-0
    .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
    .section-hero.layout-center
    .hero-content
    .title-block,
  .page-0
    .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
    .section-hero.layout-side-by-side
    .hero-content
    .title-block {
    margin-left: auto;
    margin-right: auto;
  }
  .page-0
    .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
    .categories-section.cards
    .category-items
    .image-container {
    height: 170px !important;
  }

  .section-article .article-body .article-page-title {
    font-size: 20px !important;
    line-height: 30px !important;
  }

  .article-view .components-viewer .heading-component h2 {
    font-size: 20px !important;
    line-height: 30px !important;
  }
  .header .header .title-container .title {
    margin-inline-start: 5px;
  }
  html .footer.mobile-hidden {
    display: block;
  }
  .category-title-container {
    padding: 28px 5px !important;
  }
}

/* IE
============================================================================================================ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* ヒーロー高さ調整
    ============================================================================================================ */
  .page-0
    .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
    .section-hero.layout-center.short,
  .page-0
    .hero-93b1cf53-7c0e-4847-a0fb-8c9fd83a3a47
    .section-hero.layout-side-by-side.short {
    height: 270px !important;
  }
  /* ロゴ調整
    ============================================================================================================ */
  .header .header .title-container .logo-container {
    margin-top: 8px !important;
  }
  .header .header .title-container .title {
    font-size: 17px !important;
    padding-top: 34px !important;
    padding-left: 20px !important;
  }
  /* よくある質問タイトル,サーチボックス
    ============================================================================================================ */
  .hero .section-hero.short .hero-content .title-block,
  .hero .section-hero.short .hero-content .search-wrapper {
    margin-left: auto !important;
    margin-right: auto !important;
  }
  /* 質問一覧Q頭揃える
    ============================================================================================================ */
  .articles-section.list .article-items > *:not(:last-child) {
    padding-left: 0 !important;
  }
  .articles-section.list .article-items > :first-child {
    padding-left: 0 !important;
  }
  .articles-section.list .article-items > *:not(:first-child) {
    padding: 5px 15px 0 0 !important;
  }

  /* 下層ページヘッダー余白高さ調整
    ============================================================================================================ */
  .section-hero.layout-compact {
    min-height: auto !important;
  }
  .hero-content .title-block .title {
    padding-left: 3% !important;
    padding-right: 3% !important;
    box-sizing: border-box !important;
  }
  .hero-edfea629-1ed6-4e4e-9925-2463efb6160b
    .section-hero.layout-compact
    .hero-content
    .search-wrapper,
  .hero-12af2e29-112e-4461-a6a7-209e1f15679c
    .section-hero.layout-compact
    .hero-content
    .search-wrapper,
  .hero-ca804a8b-0437-46f5-9f5f-92beadc7f9a4
    .section-hero.layout-compact
    .hero-content
    .search-wrapper,
  .hero-1d4f3a4f-29b0-448f-a788-ca5ef59be317
    .section-hero.layout-compact
    .hero-content
    .search-wrapper {
    margin-right: 3% !important;
  }

  /* トップカテゴリー
    ============================================================================================================ */
  .page-container .categories-section .category-items .category-item,
  .page-container .categories-section .category-items .show-more {
    width: 31%;
    margin: 1%;
  }
  .page-0 .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292 .categories-section {
    width: 1140px;
  }
  .page-0
    .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
    .categories-section.cards
    :not(.columns-4):not(.columns-2).category-items
    > *:nth-child(3n-2).show-more {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  /* カテゴリー段組み
    ============================================================================================================ */
  .categories-8bacaf16-cc76-42d6-8911-c3392b8c211a
    .categories-section.list
    .category-items {
    display: block;
  }
  .categories-743bcf76-feaf-4869-a755-691641745c14
    .categories-section.list
    .category-items {
    display: block;
  }
  .categories-8bacaf16-cc76-42d6-8911-c3392b8c211a
    .categories-section.list
    .category-items
    .category-item {
    width: 47%;
    margin-right: 2%;
    float: left;
  }
  .categories-743bcf76-feaf-4869-a755-691641745c14
    .categories-section.list
    .category-items
    .category-item {
    width: 47%;
    margin-right: 2%;
    float: left;
  }
  .icon.arrow-icon {
    margin: 3px 10px 20px !important;
  }
}

/* IE レスポンシブ
============================================================================================================ */
@media (max-width: 990px) {
  .page-0 .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292 .categories-section {
    width: 100%;
  }
  .categories-8bacaf16-cc76-42d6-8911-c3392b8c211a
    .categories-section.list
    .category-items
    .category-item {
    width: 100%;
  }
  .categories-743bcf76-feaf-4869-a755-691641745c14
    .categories-section.list
    .category-items
    .category-item {
    width: 100%;
  }
  .page-container .categories-section .category-items .category-item,
  .page-container .categories-section .category-items .show-more {
    width: 48%;
    margin: 1%;
  }
  .page-0
    .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
    .categories-section.cards
    .category-items
    .category-item {
    width: 100%;
  }
  .page-0
    .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
    .categories-section.cards
    .category-items:not(.columns-4):not(.columns-2)
    > *:nth-child(3n - 2).show-more,
  .page-0
    .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
    .categories-section.cards
    .category-items
    > *:nth-child(3n - 2).show-more {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .page-0 .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292 .categories-section {
    width: 100%;
  }
  .page-container .categories-section .category-items .category-item,
  .page-container .categories-section .category-items .show-more {
    width: 98%;
    margin: 1%;
  }
  .page-0
    .categories-3683fcb9-5a2e-4a8f-8da8-26286d383292
    .categories-section.cards
    :not(.columns-4):not(.columns-2).category-items
    > *:nth-child(3n-2).show-more {
    width: 100%;
    text-align: center;
  }
}
